This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 33609 - Misspelling in groups field of spec file
Misspelling in groups field of spec file
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: glibc (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-28 10:14 EST by David Lawrence
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-28 10:15:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Derek Tattersall 2001-03-28 10:14:59 EST
glibc-common-2.2-12 has the groups field with a misspelling:
[dlt@test178 dlt]$ rpm -qi glibc-common
Name        : glibc-common                 Relocations: (not relocateable)
Version     : 2.2                               Vendor: Red Hat, Inc.
Release     : 12                            Build Date: Wed 10 Jan 2001
06:45:41 PM EST
Install date: Thu 11 Jan 2001 08:05:49 AM EST      Build Host:
porky.devel.redhat.com
Group       : System Enviornment/Base       Source RPM:glibc-2.2-12.src.rpm
                     ~~~~~~~~~~~~~~~~
                     Environment/Base  
Size        : 33175870                         License: LGPL
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
Summary     : Common binaries and locale data for glibc
Description :
The glibc-common package includes common binaries for the GNU libc
libraries, as well as national language (locale) support and timezone
databases.
[dlt@test178 dlt]$

I know it's a nit, but if you're in there fixing something else, please fix
this one, as it shows confusingly in gnorpm.
Comment 1 Bill Nottingham 2001-03-28 12:17:38 EST
This was fixed in the 7.1 packages.

Note You need to log in before you can comment on or make changes to this bug.